local PROSPECT_ITEMS = {
  COPPER_ORE = "2770",
  TIN_ORE = "2771",
  IRON_ORE = "2772",
  MITHRIL_ORE = "3858",
  THORIUM_ORE = "10620",
  FEL_IRON_ORE = "23424",
  ADAMANTITE_ORE = "23425",
  COBALT_ORE = "36909",
  SARONITE_ORE = "36912",
  TITANIUM_ORE = "36910",

  TIGERSEYE = "818",
  MALACHITE = "774",
  SHADOWGEM = "1210",
  LESSER_MOONSTONE = "1705",
  MOSS_AGATE = "1206",
  CITRINE = "3864",
  JADE = "1529",
  AQUAMARINE = "7909",
  STAR_RUBY = "7910",
  BLUE_SAPPHIRE = "12361",
  LARGE_OPAL = "12799",
  AZEROTHIAN_DIAMOND = "12800",
  HUGE_EMERALD = "12364",

  BLOOD_GARNET = "23077",
  DEEP_PERIDOT = "23079",
  FLAME_SPESSARITE = "21929",
  GOLDEN_DRAENITE = "23112",
  SHADOW_DRAENITE = "23107",
  AZURE_MOONSTONE = "23117",
  NOBLE_TOPAZ = "23439",
  DAWNSTONE = "23440",
  LIVING_RUBY = "23436",
  NIGHTSEYE = "23441",
  STAR_OF_ELUNE = "23438",
  TALASITE = "23437",
  ADAMANTITE_POWDER = "24243",

  CHALCEDONY = "36923",
  HUGE_CITRINE = "36929",
  BLOODSTONE = "36917",
  SHADOW_CRYSTAL = "36926",
  DARK_JADE = "36932",
  SUN_CRYSTAL = "36920",
  MONARCH_TOPAZ = "36930",
  FOREST_EMERALD = "36933",
  SKY_SAPPHIRE = "36924",
  AUTUMNS_GLOW = "36921",
  SCARLET_RUBY = "36918",
  TWILIGHT_OPAL = "36927",
  TITANIUM_POWDER = "46849",
  AMETRINE = "36931",
  CARDINAL_RUBY = "36919",
  DREADSTONE = "36928",
  EYE_OF_ZUL = "36934",
  KINGS_AMBER = "36922",
  MAJESTIC_ZIRCON = "36925",
}

Auctionator.Prospect.PROSPECT_TABLE = {
  [PROSPECT_ITEMS.COPPER_ORE] = {
    [PROSPECT_ITEMS.TIGERSEYE] = {0.5},
    [PROSPECT_ITEMS.MALACHITE] = {0.5},
    [PROSPECT_ITEMS.SHADOWGEM] = {0.1},
  },
  [PROSPECT_ITEMS.TIN_ORE] = {
    [PROSPECT_ITEMS.SHADOWGEM] = {0.35, 0.02},
    [PROSPECT_ITEMS.LESSER_MOONSTONE] = {0.36, 0.02},
    [PROSPECT_ITEMS.MOSS_AGATE] = {0.36, 0.02},

    [PROSPECT_ITEMS.CITRINE] = {0.03},
    [PROSPECT_ITEMS.JADE] = {0.03},
    [PROSPECT_ITEMS.AQUAMARINE] = {0.03},
  },
  [PROSPECT_ITEMS.IRON_ORE] = {
    [PROSPECT_ITEMS.CITRINE] = {0.35, 0.011},
    [PROSPECT_ITEMS.LESSER_MOONSTONE] = {0.34, 0.011},
    [PROSPECT_ITEMS.JADE] = {0.34, 0.012},

    [PROSPECT_ITEMS.AQUAMARINE] = {0.05},
    [PROSPECT_ITEMS.STAR_RUBY] = {0.05},
  },
  [PROSPECT_ITEMS.MITHRIL_ORE] = {
    [PROSPECT_ITEMS.STAR_RUBY] = {0.35, 0.011},
    [PROSPECT_ITEMS.AQUAMARINE] = {0.34, 0.011},
    [PROSPECT_ITEMS.CITRINE] = {0.34, 0.012},

    [PROSPECT_ITEMS.BLUE_SAPPHIRE] = {0.03},
    [PROSPECT_ITEMS.LARGE_OPAL] = {0.03},
    [PROSPECT_ITEMS.AZEROTHIAN_DIAMOND] = {0.02},
    [PROSPECT_ITEMS.HUGE_EMERALD] = {0.02},
  },
  [PROSPECT_ITEMS.THORIUM_ORE] = {
    [PROSPECT_ITEMS.AZEROTHIAN_DIAMOND] = {0.28, 0.02},
    [PROSPECT_ITEMS.BLUE_SAPPHIRE] = {0.28, 0.02},
    [PROSPECT_ITEMS.HUGE_EMERALD] = {0.28, 0.02},
    [PROSPECT_ITEMS.LARGE_OPAL] = {0.28, 0.02},
    [PROSPECT_ITEMS.STAR_RUBY] = {0.15, 0.006},
  },
  [PROSPECT_ITEMS.FEL_IRON_ORE] = {
    [PROSPECT_ITEMS.BLOOD_GARNET] = {0.18, 0.003},
    [PROSPECT_ITEMS.DEEP_PERIDOT] = {0.18, 0.002},
    [PROSPECT_ITEMS.FLAME_SPESSARITE] = {0.18, 0.004},
    [PROSPECT_ITEMS.GOLDEN_DRAENITE] = {0.18, 0.003},
    [PROSPECT_ITEMS.SHADOW_DRAENITE] = {0.18, 0.002},
    [PROSPECT_ITEMS.AZURE_MOONSTONE] = {0.17, 0.002},
    [PROSPECT_ITEMS.NOBLE_TOPAZ] = {0.012},
    [PROSPECT_ITEMS.DAWNSTONE] = {0.012},
    [PROSPECT_ITEMS.LIVING_RUBY] = {0.012},
    [PROSPECT_ITEMS.NIGHTSEYE] = {0.012},
    [PROSPECT_ITEMS.STAR_OF_ELUNE] = {0.012},
    [PROSPECT_ITEMS.TALASITE] = {0.012},
  },
  [PROSPECT_ITEMS.ADAMANTITE_ORE] = {
    [PROSPECT_ITEMS.ADAMANTITE_POWDER] = {1},
    [PROSPECT_ITEMS.BLOOD_GARNET] = {0.17, 0.002},
    [PROSPECT_ITEMS.DEEP_PERIDOT] = {0.18, 0.003},
    [PROSPECT_ITEMS.FLAME_SPESSARITE] = {0.18, 0.003},
    [PROSPECT_ITEMS.GOLDEN_DRAENITE] = {0.18, 0.003},
    [PROSPECT_ITEMS.SHADOW_DRAENITE] = {0.18, 0.003},
    [PROSPECT_ITEMS.AZURE_MOONSTONE] = {0.17, 0.003},
    [PROSPECT_ITEMS.NOBLE_TOPAZ] = {0.04},
    [PROSPECT_ITEMS.DAWNSTONE] = {0.04},
    [PROSPECT_ITEMS.LIVING_RUBY] = {0.04},
    [PROSPECT_ITEMS.NIGHTSEYE] = {0.04},
    [PROSPECT_ITEMS.STAR_OF_ELUNE] = {0.04},
    [PROSPECT_ITEMS.TALASITE] = {0.04},
  },
  [PROSPECT_ITEMS.COBALT_ORE] = {
    [PROSPECT_ITEMS.HUGE_CITRINE] = {0.22, 0.016},
    [PROSPECT_ITEMS.SHADOW_CRYSTAL] = {0.22, 0.014},
    [PROSPECT_ITEMS.BLOODSTONE] = {0.22, 0.013},
    [PROSPECT_ITEMS.CHALCEDONY] = {0.22, 0.013},
    [PROSPECT_ITEMS.DARK_JADE] = {0.22, 0.012},
    [PROSPECT_ITEMS.SUN_CRYSTAL] = {0.22, 0.014},
    [PROSPECT_ITEMS.MONARCH_TOPAZ] = {0.014},
    [PROSPECT_ITEMS.FOREST_EMERALD] = {0.013},
    [PROSPECT_ITEMS.SKY_SAPPHIRE] = {0.013},
    [PROSPECT_ITEMS.AUTUMNS_GLOW] = {0.013},
    [PROSPECT_ITEMS.SCARLET_RUBY] = {0.012},
    [PROSPECT_ITEMS.TWILIGHT_OPAL] = {0.012},
  },
  [PROSPECT_ITEMS.SARONITE_ORE] = {
    [PROSPECT_ITEMS.BLOODSTONE] = {0.18, 0.003},
    [PROSPECT_ITEMS.CHALCEDONY] = {0.18, 0.002},
    [PROSPECT_ITEMS.DARK_JADE] = {0.18, 0.003},
    [PROSPECT_ITEMS.HUGE_CITRINE] = {0.18, 0.002},
    [PROSPECT_ITEMS.SHADOW_CRYSTAL] = {0.18, 0.003},
    [PROSPECT_ITEMS.SUN_CRYSTAL] = {0.18, 0.003},
    [PROSPECT_ITEMS.AUTUMNS_GLOW] = {0.04, 0.0002},
    [PROSPECT_ITEMS.FOREST_EMERALD] = {0.04, 0.0003},
    [PROSPECT_ITEMS.MONARCH_TOPAZ] = {0.04, 0.0002},
    [PROSPECT_ITEMS.SCARLET_RUBY] = {0.04, 0.0003},
    [PROSPECT_ITEMS.SKY_SAPPHIRE] = {0.04, 0.0003},
    [PROSPECT_ITEMS.TWILIGHT_OPAL] = {0.04, 0.0003},
  },
  [PROSPECT_ITEMS.TITANIUM_ORE] = {
    [PROSPECT_ITEMS.TITANIUM_POWDER] = {0.42, 0.14, 0.004, 0.0007, 0.0003},
    [PROSPECT_ITEMS.BLOODSTONE] = {0.22, 0.013},
    [PROSPECT_ITEMS.CHALCEDONY] = {0.22, 0.014},
    [PROSPECT_ITEMS.DARK_JADE] = {0.22, 0.013},
    [PROSPECT_ITEMS.HUGE_CITRINE] = {0.22, 0.013},
    [PROSPECT_ITEMS.SHADOW_CRYSTAL] = {0.22, 0.013},
    [PROSPECT_ITEMS.SUN_CRYSTAL] = {0.21, 0.013},
    [PROSPECT_ITEMS.AMETRINE] = {0.05, 0.0001},
    [PROSPECT_ITEMS.AUTUMNS_GLOW] = {0.04, 0.0001},
    [PROSPECT_ITEMS.FOREST_EMERALD] = {0.04, 0.0003},
    [PROSPECT_ITEMS.MONARCH_TOPAZ] = {0.04, 0.0001},
    [PROSPECT_ITEMS.SCARLET_RUBY] = {0.04, 0.0002},
    [PROSPECT_ITEMS.SKY_SAPPHIRE] = {0.04, 0.0003},
    [PROSPECT_ITEMS.TWILIGHT_OPAL] = {0.04, 0.0003},
    [PROSPECT_ITEMS.CARDINAL_RUBY] = {0.04, 0.0002},
    [PROSPECT_ITEMS.DREADSTONE] = {0.04, 0.0001},
    [PROSPECT_ITEMS.EYE_OF_ZUL] = {0.04, 0.0003},
    [PROSPECT_ITEMS.KINGS_AMBER] = {0.04, 0.0004},
    [PROSPECT_ITEMS.MAJESTIC_ZIRCON] = {0.04, 0.0004},
  },
}
